<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="327570ff409b1a076458c82649983c75">
  <dict>
    <!--2023-01-31 11:43:05.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
